
Grupo IV - Feature #646

Analisis y Diseño

08/20/2019 07:21 PM - Pedro Araya

Status: New Start date: 09/10/2019

Priority: Normal Due date: 10/29/2019

Assignee:  % Done: 50%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Subtasks:

Feature # 645: Definición de la arquitectura de software para establecer las comunicaci... New

Feature # 647: Levantamiento de requerimientos New

Feature # 652: Análisis de requisitos New

Feature # 660: Elaboración de casos de uso New

Feature # 665: Selección de lenguaje de programación New

Feature # 780: Modelado de requisitos New

Feature # 781: Modelado de clases New

History

#1 - 08/20/2019 08:04 PM - Pedro Araya

- Subject changed from Analisis y diseño de requisitos to Analisis de requisitos

#2 - 08/29/2019 05:41 PM - Pedro Araya

- Subject changed from Analisis de requisitos to Analisis 

#3 - 08/29/2019 05:41 PM - Pedro Araya

- Subject changed from Analisis  to Analisis y Diseño
